<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{6b1c535e-59e2-46a6-a462-e2d05aac6778}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>Tk Block Impact</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{5e89ff3d-7eba-452c-b6bb-fcbcf8141fe0}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{a48a9096-bcdd-4d5b-875c-a3823ff83d39}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{019ddcb5-06b1-44b1-8681-4c789b113442}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{b6899c49-41f5-49e5-b46d-e8cdb8b15aa7}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{b29a6279-80a3-4fe7-acf1-a0b3502c3e6a}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{cef4a0bd-7aa4-4b62-9480-3447e602428b}</destination>
			<destination>{d0b0ef88-8859-41d8-b7f8-e7bb36aaa53a}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{f6fd43c0-e87d-4e3b-9370-748a9f53af8a}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{5e89ff3d-7eba-452c-b6bb-fcbcf8141fe0}">
		<relationship name="masterBus">
			<destination>{1acb6427-3259-41f6-a532-5a33851f8313}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{a48a9096-bcdd-4d5b-875c-a3823ff83d39}">
		<relationship name="mixerGroup">
			<destination>{1acb6427-3259-41f6-a532-5a33851f8313}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{019ddcb5-06b1-44b1-8681-4c789b113442}">
		<relationship name="effectChain">
			<destination>{d10d104b-2dcc-44c1-b2dd-1478c68a44e6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{65fb4766-2b6a-44be-9334-e61359436d7d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{b6899c49-41f5-49e5-b46d-e8cdb8b15aa7}" />
	<object class="MarkerTrack" id="{b29a6279-80a3-4fe7-acf1-a0b3502c3e6a}" />
	<object class="GroupTrack" id="{cef4a0bd-7aa4-4b62-9480-3447e602428b}">
		<relationship name="modules">
			<destination>{d811dc46-9448-43ba-91fb-7db0849a658f}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{dcb33093-e05a-49bd-9b94-12007b6f41ee}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{d0b0ef88-8859-41d8-b7f8-e7bb36aaa53a}">
		<relationship name="modules">
			<destination>{16002f86-8a16-4ab3-bba7-9917150303c3}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{7a465be6-2689-4e44-b513-5fa8c806fb8e}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{f6fd43c0-e87d-4e3b-9370-748a9f53af8a}">
		<relationship name="modules">
			<destination>{d811dc46-9448-43ba-91fb-7db0849a658f}</destination>
			<destination>{16002f86-8a16-4ab3-bba7-9917150303c3}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{1acb6427-3259-41f6-a532-5a33851f8313}">
		<relationship name="effectChain">
			<destination>{39e2070b-7df3-4f35-8aad-165ab2902150}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{fc767cf4-dda1-4b73-916d-bf34dae0ebd9}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{5e89ff3d-7eba-452c-b6bb-fcbcf8141fe0}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d10d104b-2dcc-44c1-b2dd-1478c68a44e6}">
		<relationship name="effects">
			<destination>{5e5251af-73d8-4839-ba61-3d19b3aa35cd}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{65fb4766-2b6a-44be-9334-e61359436d7d}" />
	<object class="SingleSound" id="{d811dc46-9448-43ba-91fb-7db0849a658f}">
		<property name="length">
			<value>0.95820833333333311</value>
		</property>
		<property name="timelockedOffset">
			<value>0.30000000000000004</value>
		</property>
		<relationship name="audioFile">
			<destination>{8e048db8-e707-4f0e-bf23-3e587af8923a}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{dcb33093-e05a-49bd-9b94-12007b6f41ee}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{d8ada998-56bb-4c76-8e8c-caf8ad4ab05e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e691bc77-873f-4976-8eac-f383af40df8a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{1acb6427-3259-41f6-a532-5a33851f8313}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{16002f86-8a16-4ab3-bba7-9917150303c3}">
		<relationship name="modulators">
			<destination>{fc90e34a-ce8a-4468-a33d-a946e5ee0fb7}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{7a465be6-2689-4e44-b513-5fa8c806fb8e}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{084f442d-af2c-4a10-96d3-e4b852b6b59f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2c6fa0fe-8d86-485f-a607-08b04a70b556}</destination>
		</relationship>
		<relationship name="output">
			<destination>{1acb6427-3259-41f6-a532-5a33851f8313}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{39e2070b-7df3-4f35-8aad-165ab2902150}">
		<relationship name="effects">
			<destination>{2e44a158-13dc-4c18-8dac-e8063d2bbb83}</destination>
			<destination>{f172ee7a-f682-4e5a-b383-0aa879cb1103}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{fc767cf4-dda1-4b73-916d-bf34dae0ebd9}" />
	<object class="MixerBusFader" id="{5e5251af-73d8-4839-ba61-3d19b3aa35cd}" />
	<object class="MixerBusEffectChain" id="{d8ada998-56bb-4c76-8e8c-caf8ad4ab05e}">
		<relationship name="effects">
			<destination>{64dcb2a6-1eff-49b4-a027-f9b921608baf}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e691bc77-873f-4976-8eac-f383af40df8a}" />
	<object class="ADSRModulator" id="{fc90e34a-ce8a-4468-a33d-a946e5ee0fb7}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{084f442d-af2c-4a10-96d3-e4b852b6b59f}">
		<relationship name="effects">
			<destination>{3a127ee6-0fe3-48d6-a2fb-b20f30cd1aba}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2c6fa0fe-8d86-485f-a607-08b04a70b556}" />
	<object class="MixerBusFader" id="{2e44a158-13dc-4c18-8dac-e8063d2bbb83}" />
	<object class="SpatialiserEffect" id="{f172ee7a-f682-4e5a-b383-0aa879cb1103}" />
	<object class="MixerBusFader" id="{64dcb2a6-1eff-49b4-a027-f9b921608baf}" />
	<object class="MixerBusFader" id="{3a127ee6-0fe3-48d6-a2fb-b20f30cd1aba}" />
</objects>
